.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #444;
    line-height: 36px;
    height: 38px;
}
.select2-container--default .select2-selection--single{
    height: 38px;
}
.selection, .select2-container--default .select2-selection--single{
    height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 38px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}